validators:
    content:
        menu:
            empty: Vous devez indiquer un emplacement
    document:
        title:
            notBlank: Vous devez indiquer un titre
    establishment:
        logo:
            maxSize: Le poids du logo ne doit pas excéder 2Mo.
            mimeTypes: Le logo doit être au format JPG ou PNG.
    operationPee:
        siteImageFile:
            mimeTypes: L’image doit être au format GIF, JPG ou PNG.
    settings:
        operationItdlc:
            document:
                mimeTypes: Le document doit être au format PDF ou PPT
    user:
        email:
            already_used: "Cette adresse e-mail est déjà utilisée. Essayez une autre adresse pour vous inscrire, ou connectez-vous."

